<?xml version="1.0" encoding="utf-8"?>
<span id="0" class="media" start="0" end="6245" value="">
    <span id="1" class="word" start="0" end="8" value="Chapitre">
    </span>
    <span id="2" class="word" start="9" end="11" value="IV">
    </span>
    <span id="3" class="word" start="14" end="18" value="DANS">
    </span>
    <span id="4" class="word" start="19" end="25" value="LEQUEL">
    </span>
    <span id="5" class="word" start="26" end="33" value="PHILEAS">
    </span>
    <span id="6" class="word" start="34" end="38" value="FOGG">
    </span>
    <span id="7" class="word" start="39" end="47" value="STUPEFIE">
    </span>
    <span id="8" class="word" start="48" end="60" value="PASSEPARTOUT">
    </span>
    <span id="9" class="word" start="62" end="65" value="SON">
    </span>
    <span id="10" class="word" start="66" end="76" value="DOMESTIQUE">
    </span>
    <span id="11" class="word" start="81" end="82" value="A">
    </span>
    <span id="12" class="word" start="83" end="87" value="sept">
    </span>
    <span id="13" class="word" start="88" end="94" value="heures">
    </span>
    <span id="14" class="word" start="95" end="105" value="vingt-cinq">
    </span>
    <span id="15" class="word" start="107" end="114" value="Phileas">
    </span>
    <span id="16" class="word" start="115" end="119" value="Fogg">
    </span>
    <span id="17" class="word" start="121" end="126" value="après">
    </span>
    <span id="18" class="word" start="127" end="132" value="avoir">
    </span>
    <span id="19" class="word" start="133" end="138" value="gagné">
    </span>
    <span id="20" class="word" start="139" end="142" value="une">
    </span>
    <span id="21" class="word" start="143" end="152" value="vingtaine">
    </span>
    <span id="22" class="word" start="153" end="155" value="de">
    </span>
    <span id="23" class="word" start="156" end="163" value="guinées">
    </span>
    <span id="24" class="word" start="164" end="166" value="au">
    </span>
    <span id="25" class="word" start="167" end="172" value="whist">
    </span>
    <span id="26" class="word" start="174" end="178" value="prit">
    </span>
    <span id="27" class="word" start="179" end="184" value="congé">
    </span>
    <span id="28" class="word" start="185" end="187" value="de">
    </span>
    <span id="29" class="word" start="188" end="191" value="ses">
    </span>
    <span id="30" class="word" start="192" end="202" value="honorables">
    </span>
    <span id="31" class="word" start="203" end="212" value="collègues">
    </span>
    <span id="32" class="word" start="214" end="216" value="et">
    </span>
    <span id="33" class="word" start="217" end="223" value="quitta">
    </span>
    <span id="34" class="word" start="224" end="226" value="le">
    </span>
    <span id="35" class="word" start="227" end="238" value="Reform-Club">
    </span>
    <span id="36" class="word" start="240" end="241" value="A">
    </span>
    <span id="37" class="word" start="242" end="246" value="sept">
    </span>
    <span id="38" class="word" start="247" end="253" value="heures">
    </span>
    <span id="39" class="word" start="254" end="263" value="cinquante">
    </span>
    <span id="40" class="word" start="265" end="267" value="il">
    </span>
    <span id="41" class="word" start="268" end="275" value="ouvrait">
    </span>
    <span id="42" class="word" start="276" end="278" value="la">
    </span>
    <span id="43" class="word" start="279" end="284" value="porte">
    </span>
    <span id="44" class="word" start="285" end="287" value="de">
    </span>
    <span id="45" class="word" start="288" end="290" value="sa">
    </span>
    <span id="46" class="word" start="291" end="297" value="maison">
    </span>
    <span id="47" class="word" start="298" end="300" value="et">
    </span>
    <span id="48" class="word" start="301" end="309" value="rentrait">
    </span>
    <span id="49" class="word" start="310" end="314" value="chez">
    </span>
    <span id="50" class="word" start="315" end="318" value="lui">
    </span>
    <span id="51" class="word" start="321" end="333" value="Passepartout">
    </span>
    <span id="52" class="word" start="335" end="338" value="qui">
    </span>
    <span id="53" class="word" start="339" end="344" value="avait">
    </span>
    <span id="54" class="word" start="345" end="363" value="consciencieusement">
    </span>
    <span id="55" class="word" start="364" end="370" value="étudié">
    </span>
    <span id="56" class="word" start="371" end="374" value="son">
    </span>
    <span id="57" class="word" start="375" end="384" value="programme">
    </span>
    <span id="58" class="word" start="386" end="389" value="fut">
    </span>
    <span id="59" class="word" start="390" end="395" value="assez">
    </span>
    <span id="60" class="word" start="396" end="403" value="surpris">
    </span>
    <span id="61" class="word" start="404" end="406" value="en">
    </span>
    <span id="62" class="word" start="407" end="413" value="voyant">
    </span>
    <span id="63" class="word" start="414" end="416" value="Mr">
    </span>
    <span id="64" class="word" start="418" end="422" value="Fogg">
    </span>
    <span id="65" class="word" start="424" end="432" value="coupable">
    </span>
    <span id="66" class="word" start="433" end="447" value="d'inexactitude">
    </span>
    <span id="67" class="word" start="449" end="459" value="apparaître">
    </span>
    <span id="68" class="word" start="460" end="461" value="à">
    </span>
    <span id="69" class="word" start="462" end="467" value="cette">
    </span>
    <span id="70" class="word" start="468" end="473" value="heure">
    </span>
    <span id="71" class="word" start="474" end="482" value="insolite">
    </span>
    <span id="72" class="word" start="484" end="491" value="Suivant">
    </span>
    <span id="73" class="word" start="492" end="494" value="la">
    </span>
    <span id="74" class="word" start="495" end="501" value="notice">
    </span>
    <span id="75" class="word" start="503" end="505" value="le">
    </span>
    <span id="76" class="word" start="506" end="515" value="locataire">
    </span>
    <span id="77" class="word" start="516" end="518" value="de">
    </span>
    <span id="78" class="word" start="519" end="530" value="Saville-row">
    </span>
    <span id="79" class="word" start="531" end="533" value="ne">
    </span>
    <span id="80" class="word" start="534" end="540" value="devait">
    </span>
    <span id="81" class="word" start="541" end="548" value="rentrer">
    </span>
    <span id="82" class="word" start="549" end="553" value="qu'à">
    </span>
    <span id="83" class="word" start="554" end="560" value="minuit">
    </span>
    <span id="84" class="word" start="561" end="567" value="précis">
    </span>
    <span id="85" class="word" start="570" end="577" value="Phileas">
    </span>
    <span id="86" class="word" start="578" end="582" value="Fogg">
    </span>
    <span id="87" class="word" start="583" end="588" value="était">
    </span>
    <span id="88" class="word" start="589" end="593" value="tout">
    </span>
    <span id="89" class="word" start="594" end="601" value="d'abord">
    </span>
    <span id="90" class="word" start="602" end="607" value="monté">
    </span>
    <span id="91" class="word" start="608" end="609" value="à">
    </span>
    <span id="92" class="word" start="610" end="612" value="sa">
    </span>
    <span id="93" class="word" start="613" end="620" value="chambre">
    </span>
    <span id="94" class="word" start="622" end="626" value="puis">
    </span>
    <span id="95" class="word" start="627" end="629" value="il">
    </span>
    <span id="96" class="word" start="630" end="636" value="appela">
    </span>
    <span id="97" class="word" start="641" end="653" value="Passepartout">
    </span>
    <span id="98" class="word" start="656" end="668" value="Passepartout">
    </span>
    <span id="99" class="word" start="669" end="671" value="ne">
    </span>
    <span id="100" class="word" start="672" end="680" value="répondit">
    </span>
    <span id="101" class="word" start="681" end="684" value="pas">
    </span>
    <span id="102" class="word" start="686" end="689" value="Cet">
    </span>
    <span id="103" class="word" start="690" end="695" value="appel">
    </span>
    <span id="104" class="word" start="696" end="698" value="ne">
    </span>
    <span id="105" class="word" start="699" end="706" value="pouvait">
    </span>
    <span id="106" class="word" start="707" end="717" value="s'adresser">
    </span>
    <span id="107" class="word" start="718" end="719" value="à">
    </span>
    <span id="108" class="word" start="720" end="723" value="lui">
    </span>
    <span id="109" class="word" start="725" end="727" value="ce">
    </span>
    <span id="110" class="word" start="728" end="735" value="n'était">
    </span>
    <span id="111" class="word" start="736" end="739" value="pas">
    </span>
    <span id="112" class="word" start="740" end="747" value="l'heure">
    </span>
    <span id="113" class="word" start="752" end="764" value="Passepartout">
    </span>
    <span id="114" class="word" start="768" end="774" value="reprit">
    </span>
    <span id="115" class="word" start="775" end="777" value="Mr">
    </span>
    <span id="116" class="word" start="779" end="783" value="Fogg">
    </span>
    <span id="117" class="word" start="784" end="788" value="sans">
    </span>
    <span id="118" class="word" start="789" end="795" value="élever">
    </span>
    <span id="119" class="word" start="796" end="798" value="la">
    </span>
    <span id="120" class="word" start="799" end="803" value="voix">
    </span>
    <span id="121" class="word" start="804" end="813" value="davantage">
    </span>
    <span id="122" class="word" start="816" end="828" value="Passepartout">
    </span>
    <span id="123" class="word" start="829" end="831" value="se">
    </span>
    <span id="124" class="word" start="832" end="838" value="montra">
    </span>
    <span id="125" class="word" start="843" end="848" value="C'est">
    </span>
    <span id="126" class="word" start="849" end="851" value="la">
    </span>
    <span id="127" class="word" start="852" end="860" value="deuxième">
    </span>
    <span id="128" class="word" start="861" end="865" value="fois">
    </span>
    <span id="129" class="word" start="866" end="869" value="que">
    </span>
    <span id="130" class="word" start="870" end="872" value="je">
    </span>
    <span id="131" class="word" start="873" end="877" value="vous">
    </span>
    <span id="132" class="word" start="878" end="885" value="appelle">
    </span>
    <span id="133" class="word" start="887" end="890" value="dit">
    </span>
    <span id="134" class="word" start="891" end="893" value="Mr">
    </span>
    <span id="135" class="word" start="895" end="899" value="Fogg">
    </span>
    <span id="136" class="word" start="905" end="909" value="Mais">
    </span>
    <span id="137" class="word" start="910" end="912" value="il">
    </span>
    <span id="138" class="word" start="913" end="918" value="n'est">
    </span>
    <span id="139" class="word" start="919" end="922" value="pas">
    </span>
    <span id="140" class="word" start="923" end="929" value="minuit">
    </span>
    <span id="141" class="word" start="931" end="939" value="répondit">
    </span>
    <span id="142" class="word" start="940" end="952" value="Passepartout">
    </span>
    <span id="143" class="word" start="954" end="956" value="sa">
    </span>
    <span id="144" class="word" start="957" end="963" value="montre">
    </span>
    <span id="145" class="word" start="964" end="965" value="à">
    </span>
    <span id="146" class="word" start="966" end="968" value="la">
    </span>
    <span id="147" class="word" start="969" end="973" value="main">
    </span>
    <span id="148" class="word" start="979" end="981" value="Je">
    </span>
    <span id="149" class="word" start="982" end="984" value="le">
    </span>
    <span id="150" class="word" start="985" end="989" value="sais">
    </span>
    <span id="151" class="word" start="991" end="997" value="reprit">
    </span>
    <span id="152" class="word" start="998" end="1005" value="Phileas">
    </span>
    <span id="153" class="word" start="1006" end="1010" value="Fogg">
    </span>
    <span id="154" class="word" start="1012" end="1014" value="et">
    </span>
    <span id="155" class="word" start="1015" end="1017" value="je">
    </span>
    <span id="156" class="word" start="1018" end="1020" value="ne">
    </span>
    <span id="157" class="word" start="1021" end="1025" value="vous">
    </span>
    <span id="158" class="word" start="1026" end="1030" value="fais">
    </span>
    <span id="159" class="word" start="1031" end="1034" value="pas">
    </span>
    <span id="160" class="word" start="1035" end="1037" value="de">
    </span>
    <span id="161" class="word" start="1038" end="1046" value="reproche">
    </span>
    <span id="162" class="word" start="1048" end="1052" value="Nous">
    </span>
    <span id="163" class="word" start="1053" end="1060" value="partons">
    </span>
    <span id="164" class="word" start="1061" end="1065" value="dans">
    </span>
    <span id="165" class="word" start="1066" end="1069" value="dix">
    </span>
    <span id="166" class="word" start="1070" end="1077" value="minutes">
    </span>
    <span id="167" class="word" start="1078" end="1082" value="pour">
    </span>
    <span id="168" class="word" start="1083" end="1090" value="Douvres">
    </span>
    <span id="169" class="word" start="1091" end="1093" value="et">
    </span>
    <span id="170" class="word" start="1094" end="1100" value="Calais">
    </span>
    <span id="171" class="word" start="1103" end="1106" value="Une">
    </span>
    <span id="172" class="word" start="1107" end="1112" value="sorte">
    </span>
    <span id="173" class="word" start="1113" end="1115" value="de">
    </span>
    <span id="174" class="word" start="1116" end="1123" value="grimace">
    </span>
    <span id="175" class="word" start="1124" end="1133" value="s'ébaucha">
    </span>
    <span id="176" class="word" start="1134" end="1137" value="sur">
    </span>
    <span id="177" class="word" start="1138" end="1140" value="la">
    </span>
    <span id="178" class="word" start="1141" end="1146" value="ronde">
    </span>
    <span id="179" class="word" start="1147" end="1151" value="face">
    </span>
    <span id="180" class="word" start="1152" end="1154" value="du">
    </span>
    <span id="181" class="word" start="1155" end="1163" value="Français">
    </span>
    <span id="182" class="word" start="1165" end="1167" value="Il">
    </span>
    <span id="183" class="word" start="1168" end="1173" value="était">
    </span>
    <span id="184" class="word" start="1174" end="1181" value="évident">
    </span>
    <span id="185" class="word" start="1182" end="1187" value="qu'il">
    </span>
    <span id="186" class="word" start="1188" end="1193" value="avait">
    </span>
    <span id="187" class="word" start="1194" end="1197" value="mal">
    </span>
    <span id="188" class="word" start="1198" end="1205" value="entendu">
    </span>
    <span id="189" class="word" start="1210" end="1218" value="Monsieur">
    </span>
    <span id="190" class="word" start="1219" end="1221" value="se">
    </span>
    <span id="191" class="word" start="1222" end="1229" value="déplace">
    </span>
    <span id="192" class="word" start="1231" end="1243" value="demanda-t-il">
    </span>
    <span id="193" class="word" start="1249" end="1252" value="Oui">
    </span>
    <span id="194" class="word" start="1254" end="1262" value="répondit">
    </span>
    <span id="195" class="word" start="1263" end="1270" value="Phileas">
    </span>
    <span id="196" class="word" start="1271" end="1275" value="Fogg">
    </span>
    <span id="197" class="word" start="1277" end="1281" value="Nous">
    </span>
    <span id="198" class="word" start="1282" end="1288" value="allons">
    </span>
    <span id="199" class="word" start="1289" end="1294" value="faire">
    </span>
    <span id="200" class="word" start="1295" end="1297" value="le">
    </span>
    <span id="201" class="word" start="1298" end="1302" value="tour">
    </span>
    <span id="202" class="word" start="1303" end="1305" value="du">
    </span>
    <span id="203" class="word" start="1306" end="1311" value="monde">
    </span>
    <span id="204" class="word" start="1314" end="1326" value="Passepartout">
    </span>
    <span id="205" class="word" start="1328" end="1334" value="l'oeil">
    </span>
    <span id="206" class="word" start="1335" end="1347" value="démesurément">
    </span>
    <span id="207" class="word" start="1348" end="1354" value="ouvert">
    </span>
    <span id="208" class="word" start="1356" end="1358" value="la">
    </span>
    <span id="209" class="word" start="1359" end="1367" value="paupière">
    </span>
    <span id="210" class="word" start="1368" end="1370" value="et">
    </span>
    <span id="211" class="word" start="1371" end="1373" value="le">
    </span>
    <span id="212" class="word" start="1374" end="1381" value="sourcil">
    </span>
    <span id="213" class="word" start="1382" end="1391" value="surélevés">
    </span>
    <span id="214" class="word" start="1393" end="1396" value="les">
    </span>
    <span id="215" class="word" start="1397" end="1401" value="bras">
    </span>
    <span id="216" class="word" start="1402" end="1410" value="détendus">
    </span>
    <span id="217" class="word" start="1412" end="1414" value="le">
    </span>
    <span id="218" class="word" start="1415" end="1420" value="corps">
    </span>
    <span id="219" class="word" start="1421" end="1429" value="affaissé">
    </span>
    <span id="220" class="word" start="1431" end="1441" value="présentait">
    </span>
    <span id="221" class="word" start="1442" end="1447" value="alors">
    </span>
    <span id="222" class="word" start="1448" end="1452" value="tous">
    </span>
    <span id="223" class="word" start="1453" end="1456" value="les">
    </span>
    <span id="224" class="word" start="1457" end="1466" value="symptômes">
    </span>
    <span id="225" class="word" start="1467" end="1469" value="de">
    </span>
    <span id="226" class="word" start="1470" end="1482" value="l'étonnement">
    </span>
    <span id="227" class="word" start="1483" end="1489" value="poussé">
    </span>
    <span id="228" class="word" start="1490" end="1497" value="jusqu'à">
    </span>
    <span id="229" class="word" start="1498" end="1500" value="la">
    </span>
    <span id="230" class="word" start="1501" end="1508" value="stupeur">
    </span>
    <span id="231" class="word" start="1513" end="1515" value="Le">
    </span>
    <span id="232" class="word" start="1516" end="1520" value="tour">
    </span>
    <span id="233" class="word" start="1521" end="1523" value="du">
    </span>
    <span id="234" class="word" start="1524" end="1529" value="monde">
    </span>
    <span id="235" class="word" start="1531" end="1543" value="murmura-t-il">
    </span>
    <span id="236" class="word" start="1549" end="1551" value="En">
    </span>
    <span id="237" class="word" start="1552" end="1565" value="quatre-vingts">
    </span>
    <span id="238" class="word" start="1566" end="1571" value="jours">
    </span>
    <span id="239" class="word" start="1573" end="1581" value="répondit">
    </span>
    <span id="240" class="word" start="1582" end="1584" value="Mr">
    </span>
    <span id="241" class="word" start="1586" end="1590" value="Fogg">
    </span>
    <span id="242" class="word" start="1592" end="1597" value="Ainsi">
    </span>
    <span id="243" class="word" start="1599" end="1603" value="nous">
    </span>
    <span id="244" class="word" start="1604" end="1611" value="n'avons">
    </span>
    <span id="245" class="word" start="1612" end="1615" value="pas">
    </span>
    <span id="246" class="word" start="1616" end="1618" value="un">
    </span>
    <span id="247" class="word" start="1619" end="1626" value="instant">
    </span>
    <span id="248" class="word" start="1627" end="1628" value="à">
    </span>
    <span id="249" class="word" start="1629" end="1635" value="perdre">
    </span>
    <span id="250" class="word" start="1641" end="1645" value="Mais">
    </span>
    <span id="251" class="word" start="1646" end="1649" value="les">
    </span>
    <span id="252" class="word" start="1650" end="1656" value="malles">
    </span>
    <span id="253" class="word" start="1662" end="1665" value="dit">
    </span>
    <span id="254" class="word" start="1666" end="1678" value="Passepartout">
    </span>
    <span id="255" class="word" start="1680" end="1683" value="qui">
    </span>
    <span id="256" class="word" start="1684" end="1693" value="balançait">
    </span>
    <span id="257" class="word" start="1694" end="1708" value="inconsciemment">
    </span>
    <span id="258" class="word" start="1709" end="1711" value="sa">
    </span>
    <span id="259" class="word" start="1712" end="1716" value="tête">
    </span>
    <span id="260" class="word" start="1717" end="1719" value="de">
    </span>
    <span id="261" class="word" start="1720" end="1726" value="droite">
    </span>
    <span id="262" class="word" start="1727" end="1729" value="et">
    </span>
    <span id="263" class="word" start="1730" end="1732" value="de">
    </span>
    <span id="264" class="word" start="1733" end="1739" value="gauche">
    </span>
    <span id="265" class="word" start="1745" end="1748" value="Pas">
    </span>
    <span id="266" class="word" start="1749" end="1751" value="de">
    </span>
    <span id="267" class="word" start="1752" end="1758" value="malles">
    </span>
    <span id="268" class="word" start="1760" end="1762" value="Un">
    </span>
    <span id="269" class="word" start="1763" end="1766" value="sac">
    </span>
    <span id="270" class="word" start="1767" end="1769" value="de">
    </span>
    <span id="271" class="word" start="1770" end="1774" value="nuit">
    </span>
    <span id="272" class="word" start="1775" end="1784" value="seulement">
    </span>
    <span id="273" class="word" start="1786" end="1792" value="dedans">
    </span>
    <span id="274" class="word" start="1794" end="1798" value="deux">
    </span>
    <span id="275" class="word" start="1799" end="1807" value="chemises">
    </span>
    <span id="276" class="word" start="1808" end="1810" value="de">
    </span>
    <span id="277" class="word" start="1811" end="1816" value="laine">
    </span>
    <span id="278" class="word" start="1818" end="1823" value="trois">
    </span>
    <span id="279" class="word" start="1824" end="1830" value="paires">
    </span>
    <span id="280" class="word" start="1831" end="1833" value="de">
    </span>
    <span id="281" class="word" start="1834" end="1837" value="bas">
    </span>
    <span id="282" class="word" start="1839" end="1845" value="Autant">
    </span>
    <span id="283" class="word" start="1846" end="1850" value="pour">
    </span>
    <span id="284" class="word" start="1851" end="1855" value="vous">
    </span>
    <span id="285" class="word" start="1857" end="1861" value="Nous">
    </span>
    <span id="286" class="word" start="1862" end="1872" value="achèterons">
    </span>
    <span id="287" class="word" start="1873" end="1875" value="en">
    </span>
    <span id="288" class="word" start="1876" end="1881" value="route">
    </span>
    <span id="289" class="word" start="1883" end="1887" value="Vous">
    </span>
    <span id="290" class="word" start="1888" end="1898" value="descendrez">
    </span>
    <span id="291" class="word" start="1899" end="1902" value="mon">
    </span>
    <span id="292" class="word" start="1903" end="1913" value="mackintosh">
    </span>
    <span id="293" class="word" start="1914" end="1916" value="et">
    </span>
    <span id="294" class="word" start="1917" end="1919" value="ma">
    </span>
    <span id="295" class="word" start="1920" end="1930" value="couverture">
    </span>
    <span id="296" class="word" start="1931" end="1933" value="de">
    </span>
    <span id="297" class="word" start="1934" end="1940" value="voyage">
    </span>
    <span id="298" class="word" start="1942" end="1946" value="Ayez">
    </span>
    <span id="299" class="word" start="1947" end="1949" value="de">
    </span>
    <span id="300" class="word" start="1950" end="1956" value="bonnes">
    </span>
    <span id="301" class="word" start="1957" end="1967" value="chaussures">
    </span>
    <span id="302" class="word" start="1969" end="1979" value="D'ailleurs">
    </span>
    <span id="303" class="word" start="1981" end="1985" value="nous">
    </span>
    <span id="304" class="word" start="1986" end="1996" value="marcherons">
    </span>
    <span id="305" class="word" start="1997" end="2000" value="peu">
    </span>
    <span id="306" class="word" start="2001" end="2003" value="ou">
    </span>
    <span id="307" class="word" start="2004" end="2007" value="pas">
    </span>
    <span id="308" class="word" start="2009" end="2014" value="Allez">
    </span>
    <span id="309" class="word" start="2017" end="2029" value="Passepartout">
    </span>
    <span id="310" class="word" start="2030" end="2036" value="aurait">
    </span>
    <span id="311" class="word" start="2037" end="2042" value="voulu">
    </span>
    <span id="312" class="word" start="2043" end="2051" value="répondre">
    </span>
    <span id="313" class="word" start="2053" end="2055" value="il">
    </span>
    <span id="314" class="word" start="2056" end="2058" value="ne">
    </span>
    <span id="315" class="word" start="2059" end="2062" value="put">
    </span>
    <span id="316" class="word" start="2064" end="2066" value="Il">
    </span>
    <span id="317" class="word" start="2067" end="2073" value="quitta">
    </span>
    <span id="318" class="word" start="2074" end="2076" value="la">
    </span>
    <span id="319" class="word" start="2077" end="2084" value="chambre">
    </span>
    <span id="320" class="word" start="2085" end="2087" value="de">
    </span>
    <span id="321" class="word" start="2088" end="2090" value="Mr">
    </span>
    <span id="322" class="word" start="2092" end="2096" value="Fogg">
    </span>
    <span id="323" class="word" start="2098" end="2103" value="monta">
    </span>
    <span id="324" class="word" start="2104" end="2108" value="dans">
    </span>
    <span id="325" class="word" start="2109" end="2111" value="la">
    </span>
    <span id="326" class="word" start="2112" end="2118" value="sienne">
    </span>
    <span id="327" class="word" start="2120" end="2125" value="tomba">
    </span>
    <span id="328" class="word" start="2126" end="2129" value="sur">
    </span>
    <span id="329" class="word" start="2130" end="2133" value="une">
    </span>
    <span id="330" class="word" start="2134" end="2140" value="chaise">
    </span>
    <span id="331" class="word" start="2142" end="2144" value="et">
    </span>
    <span id="332" class="word" start="2145" end="2154" value="employant">
    </span>
    <span id="333" class="word" start="2155" end="2158" value="une">
    </span>
    <span id="334" class="word" start="2159" end="2165" value="phrase">
    </span>
    <span id="335" class="word" start="2166" end="2171" value="assez">
    </span>
    <span id="336" class="word" start="2172" end="2180" value="vulgaire">
    </span>
    <span id="337" class="word" start="2181" end="2183" value="de">
    </span>
    <span id="338" class="word" start="2184" end="2187" value="son">
    </span>
    <span id="339" class="word" start="2188" end="2192" value="pays">
    </span>
    <span id="340" class="word" start="2197" end="2199" value="Ah">
    </span>
    <span id="341" class="word" start="2202" end="2206" value="bien">
    </span>
    <span id="342" class="word" start="2207" end="2209" value="se">
    </span>
    <span id="343" class="word" start="2210" end="2216" value="dit-il">
    </span>
    <span id="344" class="word" start="2218" end="2222" value="elle">
    </span>
    <span id="345" class="word" start="2223" end="2226" value="est">
    </span>
    <span id="346" class="word" start="2227" end="2232" value="forte">
    </span>
    <span id="347" class="word" start="2234" end="2242" value="celle-là">
    </span>
    <span id="348" class="word" start="2244" end="2247" value="Moi">
    </span>
    <span id="349" class="word" start="2248" end="2251" value="qui">
    </span>
    <span id="350" class="word" start="2252" end="2259" value="voulais">
    </span>
    <span id="351" class="word" start="2260" end="2266" value="rester">
    </span>
    <span id="352" class="word" start="2267" end="2277" value="tranquille">
    </span>
    <span id="353" class="word" start="2280" end="2282" value="Et">
    </span>
    <span id="354" class="word" start="2284" end="2297" value="machinalement">
    </span>
    <span id="355" class="word" start="2299" end="2301" value="il">
    </span>
    <span id="356" class="word" start="2302" end="2305" value="fit">
    </span>
    <span id="357" class="word" start="2306" end="2309" value="ses">
    </span>
    <span id="358" class="word" start="2310" end="2321" value="préparatifs">
    </span>
    <span id="359" class="word" start="2322" end="2324" value="de">
    </span>
    <span id="360" class="word" start="2325" end="2331" value="départ">
    </span>
    <span id="361" class="word" start="2333" end="2335" value="Le">
    </span>
    <span id="362" class="word" start="2336" end="2340" value="tour">
    </span>
    <span id="363" class="word" start="2341" end="2343" value="du">
    </span>
    <span id="364" class="word" start="2344" end="2349" value="monde">
    </span>
    <span id="365" class="word" start="2350" end="2352" value="en">
    </span>
    <span id="366" class="word" start="2353" end="2366" value="quatre-vingts">
    </span>
    <span id="367" class="word" start="2367" end="2372" value="jours">
    </span>
    <span id="368" class="word" start="2375" end="2383" value="Avait-il">
    </span>
    <span id="369" class="word" start="2384" end="2391" value="affaire">
    </span>
    <span id="370" class="word" start="2392" end="2393" value="à">
    </span>
    <span id="371" class="word" start="2394" end="2396" value="un">
    </span>
    <span id="372" class="word" start="2397" end="2400" value="fou">
    </span>
    <span id="373" class="word" start="2403" end="2406" value="Non">
    </span>
    <span id="374" class="word" start="2408" end="2415" value="C'était">
    </span>
    <span id="375" class="word" start="2416" end="2419" value="une">
    </span>
    <span id="376" class="word" start="2420" end="2432" value="plaisanterie">
    </span>
    <span id="377" class="word" start="2435" end="2437" value="On">
    </span>
    <span id="378" class="word" start="2438" end="2444" value="allait">
    </span>
    <span id="379" class="word" start="2445" end="2446" value="à">
    </span>
    <span id="380" class="word" start="2447" end="2454" value="Douvres">
    </span>
    <span id="381" class="word" start="2456" end="2460" value="bien">
    </span>
    <span id="382" class="word" start="2462" end="2463" value="A">
    </span>
    <span id="383" class="word" start="2464" end="2470" value="Calais">
    </span>
    <span id="384" class="word" start="2472" end="2476" value="soit">
    </span>
    <span id="385" class="word" start="2478" end="2483" value="Après">
    </span>
    <span id="386" class="word" start="2484" end="2488" value="tout">
    </span>
    <span id="387" class="word" start="2490" end="2494" value="cela">
    </span>
    <span id="388" class="word" start="2495" end="2497" value="ne">
    </span>
    <span id="389" class="word" start="2498" end="2505" value="pouvait">
    </span>
    <span id="390" class="word" start="2506" end="2517" value="notablement">
    </span>
    <span id="391" class="word" start="2518" end="2528" value="contrarier">
    </span>
    <span id="392" class="word" start="2529" end="2531" value="le">
    </span>
    <span id="393" class="word" start="2532" end="2537" value="brave">
    </span>
    <span id="394" class="word" start="2538" end="2544" value="garçon">
    </span>
    <span id="395" class="word" start="2546" end="2549" value="qui">
    </span>
    <span id="396" class="word" start="2551" end="2557" value="depuis">
    </span>
    <span id="397" class="word" start="2558" end="2562" value="cinq">
    </span>
    <span id="398" class="word" start="2563" end="2566" value="ans">
    </span>
    <span id="399" class="word" start="2568" end="2575" value="n'avait">
    </span>
    <span id="400" class="word" start="2576" end="2579" value="pas">
    </span>
    <span id="401" class="word" start="2580" end="2585" value="foulé">
    </span>
    <span id="402" class="word" start="2586" end="2588" value="le">
    </span>
    <span id="403" class="word" start="2589" end="2592" value="sol">
    </span>
    <span id="404" class="word" start="2593" end="2595" value="de">
    </span>
    <span id="405" class="word" start="2596" end="2598" value="la">
    </span>
    <span id="406" class="word" start="2599" end="2605" value="patrie">
    </span>
    <span id="407" class="word" start="2607" end="2616" value="Peut-être">
    </span>
    <span id="408" class="word" start="2617" end="2621" value="même">
    </span>
    <span id="409" class="word" start="2622" end="2630" value="irait-on">
    </span>
    <span id="410" class="word" start="2631" end="2638" value="jusqu'à">
    </span>
    <span id="411" class="word" start="2639" end="2644" value="Paris">
    </span>
    <span id="412" class="word" start="2646" end="2648" value="et">
    </span>
    <span id="413" class="word" start="2650" end="2652" value="ma">
    </span>
    <span id="414" class="word" start="2653" end="2656" value="foi">
    </span>
    <span id="415" class="word" start="2658" end="2660" value="il">
    </span>
    <span id="416" class="word" start="2661" end="2670" value="reverrait">
    </span>
    <span id="417" class="word" start="2671" end="2675" value="avec">
    </span>
    <span id="418" class="word" start="2676" end="2683" value="plaisir">
    </span>
    <span id="419" class="word" start="2684" end="2686" value="la">
    </span>
    <span id="420" class="word" start="2687" end="2693" value="grande">
    </span>
    <span id="421" class="word" start="2694" end="2702" value="capitale">
    </span>
    <span id="422" class="word" start="2704" end="2708" value="Mais">
    </span>
    <span id="423" class="word" start="2710" end="2722" value="certainement">
    </span>
    <span id="424" class="word" start="2724" end="2726" value="un">
    </span>
    <span id="425" class="word" start="2727" end="2736" value="gentleman">
    </span>
    <span id="426" class="word" start="2737" end="2742" value="aussi">
    </span>
    <span id="427" class="word" start="2743" end="2750" value="ménager">
    </span>
    <span id="428" class="word" start="2751" end="2753" value="de">
    </span>
    <span id="429" class="word" start="2754" end="2757" value="ses">
    </span>
    <span id="430" class="word" start="2758" end="2761" value="pas">
    </span>
    <span id="431" class="word" start="2762" end="2774" value="s'arrêterait">
    </span>
    <span id="432" class="word" start="2775" end="2777" value="là">
    </span>
    <span id="433" class="word" start="2779" end="2782" value="Oui">
    </span>
    <span id="434" class="word" start="2784" end="2788" value="sans">
    </span>
    <span id="435" class="word" start="2789" end="2794" value="doute">
    </span>
    <span id="436" class="word" start="2796" end="2800" value="mais">
    </span>
    <span id="437" class="word" start="2801" end="2803" value="il">
    </span>
    <span id="438" class="word" start="2804" end="2808" value="n'en">
    </span>
    <span id="439" class="word" start="2809" end="2814" value="était">
    </span>
    <span id="440" class="word" start="2815" end="2818" value="pas">
    </span>
    <span id="441" class="word" start="2819" end="2824" value="moins">
    </span>
    <span id="442" class="word" start="2825" end="2829" value="vrai">
    </span>
    <span id="443" class="word" start="2830" end="2835" value="qu'il">
    </span>
    <span id="444" class="word" start="2836" end="2843" value="partait">
    </span>
    <span id="445" class="word" start="2845" end="2850" value="qu'il">
    </span>
    <span id="446" class="word" start="2851" end="2853" value="se">
    </span>
    <span id="447" class="word" start="2854" end="2863" value="déplaçait">
    </span>
    <span id="448" class="word" start="2865" end="2867" value="ce">
    </span>
    <span id="449" class="word" start="2868" end="2877" value="gentleman">
    </span>
    <span id="450" class="word" start="2879" end="2881" value="si">
    </span>
    <span id="451" class="word" start="2882" end="2890" value="casanier">
    </span>
    <span id="452" class="word" start="2891" end="2902" value="jusqu'alors">
    </span>
    <span id="453" class="word" start="2905" end="2906" value="A">
    </span>
    <span id="454" class="word" start="2907" end="2911" value="huit">
    </span>
    <span id="455" class="word" start="2912" end="2918" value="heures">
    </span>
    <span id="456" class="word" start="2920" end="2932" value="Passepartout">
    </span>
    <span id="457" class="word" start="2933" end="2938" value="avait">
    </span>
    <span id="458" class="word" start="2939" end="2946" value="préparé">
    </span>
    <span id="459" class="word" start="2947" end="2949" value="le">
    </span>
    <span id="460" class="word" start="2950" end="2957" value="modeste">
    </span>
    <span id="461" class="word" start="2958" end="2961" value="sac">
    </span>
    <span id="462" class="word" start="2962" end="2965" value="qui">
    </span>
    <span id="463" class="word" start="2966" end="2975" value="contenait">
    </span>
    <span id="464" class="word" start="2976" end="2978" value="sa">
    </span>
    <span id="465" class="word" start="2979" end="2989" value="garde-robe">
    </span>
    <span id="466" class="word" start="2990" end="2992" value="et">
    </span>
    <span id="467" class="word" start="2993" end="2998" value="celle">
    </span>
    <span id="468" class="word" start="2999" end="3001" value="de">
    </span>
    <span id="469" class="word" start="3002" end="3005" value="son">
    </span>
    <span id="470" class="word" start="3006" end="3012" value="maître">
    </span>
    <span id="471" class="word" start="3015" end="3019" value="puis">
    </span>
    <span id="472" class="word" start="3021" end="3029" value="l'esprit">
    </span>
    <span id="473" class="word" start="3030" end="3036" value="encore">
    </span>
    <span id="474" class="word" start="3037" end="3044" value="troublé">
    </span>
    <span id="475" class="word" start="3046" end="3048" value="il">
    </span>
    <span id="476" class="word" start="3049" end="3055" value="quitta">
    </span>
    <span id="477" class="word" start="3056" end="3058" value="sa">
    </span>
    <span id="478" class="word" start="3059" end="3066" value="chambre">
    </span>
    <span id="479" class="word" start="3068" end="3072" value="dont">
    </span>
    <span id="480" class="word" start="3073" end="3075" value="il">
    </span>
    <span id="481" class="word" start="3076" end="3081" value="ferma">
    </span>
    <span id="482" class="word" start="3082" end="3095" value="soigneusement">
    </span>
    <span id="483" class="word" start="3096" end="3098" value="la">
    </span>
    <span id="484" class="word" start="3099" end="3104" value="porte">
    </span>
    <span id="485" class="word" start="3106" end="3108" value="et">
    </span>
    <span id="486" class="word" start="3109" end="3111" value="il">
    </span>
    <span id="487" class="word" start="3112" end="3121" value="rejoignit">
    </span>
    <span id="488" class="word" start="3122" end="3124" value="Mr">
    </span>
    <span id="489" class="word" start="3126" end="3130" value="Fogg">
    </span>
    <span id="490" class="word" start="3133" end="3135" value="Mr">
    </span>
    <span id="491" class="word" start="3137" end="3141" value="Fogg">
    </span>
    <span id="492" class="word" start="3142" end="3147" value="était">
    </span>
    <span id="493" class="word" start="3148" end="3152" value="prêt">
    </span>
    <span id="494" class="word" start="3154" end="3156" value="Il">
    </span>
    <span id="495" class="word" start="3157" end="3164" value="portait">
    </span>
    <span id="496" class="word" start="3165" end="3169" value="sous">
    </span>
    <span id="497" class="word" start="3170" end="3173" value="son">
    </span>
    <span id="498" class="word" start="3174" end="3178" value="bras">
    </span>
    <span id="499" class="word" start="3179" end="3181" value="le">
    </span>
    <span id="500" class="word" start="3182" end="3192" value="Bradshaw's">
    </span>
    <span id="501" class="word" start="3193" end="3204" value="continental">
    </span>
    <span id="502" class="word" start="3205" end="3212" value="railway">
    </span>
    <span id="503" class="word" start="3213" end="3218" value="steam">
    </span>
    <span id="504" class="word" start="3219" end="3226" value="transit">
    </span>
    <span id="505" class="word" start="3227" end="3230" value="and">
    </span>
    <span id="506" class="word" start="3231" end="3238" value="general">
    </span>
    <span id="507" class="word" start="3239" end="3244" value="guide">
    </span>
    <span id="508" class="word" start="3246" end="3249" value="qui">
    </span>
    <span id="509" class="word" start="3250" end="3256" value="devait">
    </span>
    <span id="510" class="word" start="3257" end="3260" value="lui">
    </span>
    <span id="511" class="word" start="3261" end="3268" value="fournir">
    </span>
    <span id="512" class="word" start="3269" end="3275" value="toutes">
    </span>
    <span id="513" class="word" start="3276" end="3279" value="les">
    </span>
    <span id="514" class="word" start="3280" end="3291" value="indications">
    </span>
    <span id="515" class="word" start="3292" end="3303" value="nécessaires">
    </span>
    <span id="516" class="word" start="3304" end="3305" value="à">
    </span>
    <span id="517" class="word" start="3306" end="3309" value="son">
    </span>
    <span id="518" class="word" start="3310" end="3316" value="voyage">
    </span>
    <span id="519" class="word" start="3318" end="3320" value="Il">
    </span>
    <span id="520" class="word" start="3321" end="3325" value="prit">
    </span>
    <span id="521" class="word" start="3326" end="3328" value="le">
    </span>
    <span id="522" class="word" start="3329" end="3332" value="sac">
    </span>
    <span id="523" class="word" start="3333" end="3336" value="des">
    </span>
    <span id="524" class="word" start="3337" end="3342" value="mains">
    </span>
    <span id="525" class="word" start="3343" end="3345" value="de">
    </span>
    <span id="526" class="word" start="3346" end="3358" value="Passepartout">
    </span>
    <span id="527" class="word" start="3360" end="3368" value="l'ouvrit">
    </span>
    <span id="528" class="word" start="3369" end="3371" value="et">
    </span>
    <span id="529" class="word" start="3372" end="3373" value="y">
    </span>
    <span id="530" class="word" start="3374" end="3380" value="glissa">
    </span>
    <span id="531" class="word" start="3381" end="3384" value="une">
    </span>
    <span id="532" class="word" start="3385" end="3390" value="forte">
    </span>
    <span id="533" class="word" start="3391" end="3397" value="liasse">
    </span>
    <span id="534" class="word" start="3398" end="3400" value="de">
    </span>
    <span id="535" class="word" start="3401" end="3404" value="ces">
    </span>
    <span id="536" class="word" start="3405" end="3411" value="belles">
    </span>
    <span id="537" class="word" start="3412" end="3422" value="bank-notes">
    </span>
    <span id="538" class="word" start="3423" end="3426" value="qui">
    </span>
    <span id="539" class="word" start="3427" end="3430" value="ont">
    </span>
    <span id="540" class="word" start="3431" end="3436" value="cours">
    </span>
    <span id="541" class="word" start="3437" end="3441" value="dans">
    </span>
    <span id="542" class="word" start="3442" end="3446" value="tous">
    </span>
    <span id="543" class="word" start="3447" end="3450" value="les">
    </span>
    <span id="544" class="word" start="3451" end="3455" value="pays">
    </span>
    <span id="545" class="word" start="3460" end="3464" value="Vous">
    </span>
    <span id="546" class="word" start="3465" end="3471" value="n'avez">
    </span>
    <span id="547" class="word" start="3472" end="3476" value="rien">
    </span>
    <span id="548" class="word" start="3477" end="3483" value="oublié">
    </span>
    <span id="549" class="word" start="3485" end="3497" value="demanda-t-il">
    </span>
    <span id="550" class="word" start="3503" end="3507" value="Rien">
    </span>
    <span id="551" class="word" start="3509" end="3517" value="monsieur">
    </span>
    <span id="552" class="word" start="3523" end="3526" value="Mon">
    </span>
    <span id="553" class="word" start="3527" end="3537" value="mackintosh">
    </span>
    <span id="554" class="word" start="3538" end="3540" value="et">
    </span>
    <span id="555" class="word" start="3541" end="3543" value="ma">
    </span>
    <span id="556" class="word" start="3544" end="3554" value="couverture">
    </span>
    <span id="557" class="word" start="3560" end="3563" value="Les">
    </span>
    <span id="558" class="word" start="3564" end="3569" value="voici">
    </span>
    <span id="559" class="word" start="3575" end="3579" value="Bien">
    </span>
    <span id="560" class="word" start="3581" end="3587" value="prenez">
    </span>
    <span id="561" class="word" start="3588" end="3590" value="ce">
    </span>
    <span id="562" class="word" start="3591" end="3594" value="sac">
    </span>
    <span id="563" class="word" start="3597" end="3599" value="Mr">
    </span>
    <span id="564" class="word" start="3601" end="3605" value="Fogg">
    </span>
    <span id="565" class="word" start="3606" end="3611" value="remit">
    </span>
    <span id="566" class="word" start="3612" end="3614" value="le">
    </span>
    <span id="567" class="word" start="3615" end="3618" value="sac">
    </span>
    <span id="568" class="word" start="3619" end="3620" value="à">
    </span>
    <span id="569" class="word" start="3621" end="3633" value="Passepartout">
    </span>
    <span id="570" class="word" start="3638" end="3640" value="Et">
    </span>
    <span id="571" class="word" start="3641" end="3648" value="ayez-en">
    </span>
    <span id="572" class="word" start="3649" end="3653" value="soin">
    </span>
    <span id="573" class="word" start="3655" end="3666" value="ajouta-t-il">
    </span>
    <span id="574" class="word" start="3668" end="3670" value="Il">
    </span>
    <span id="575" class="word" start="3671" end="3672" value="y">
    </span>
    <span id="576" class="word" start="3673" end="3674" value="a">
    </span>
    <span id="577" class="word" start="3675" end="3680" value="vingt">
    </span>
    <span id="578" class="word" start="3681" end="3686" value="mille">
    </span>
    <span id="579" class="word" start="3687" end="3693" value="livres">
    </span>
    <span id="580" class="word" start="3694" end="3700" value="dedans">
    </span>
    <span id="581" class="word" start="3703" end="3705" value="Le">
    </span>
    <span id="582" class="word" start="3706" end="3709" value="sac">
    </span>
    <span id="583" class="word" start="3710" end="3717" value="faillit">
    </span>
    <span id="584" class="word" start="3718" end="3728" value="s'échapper">
    </span>
    <span id="585" class="word" start="3729" end="3732" value="des">
    </span>
    <span id="586" class="word" start="3733" end="3738" value="mains">
    </span>
    <span id="587" class="word" start="3739" end="3741" value="de">
    </span>
    <span id="588" class="word" start="3742" end="3754" value="Passepartout">
    </span>
    <span id="589" class="word" start="3756" end="3761" value="comme">
    </span>
    <span id="590" class="word" start="3762" end="3764" value="si">
    </span>
    <span id="591" class="word" start="3765" end="3768" value="les">
    </span>
    <span id="592" class="word" start="3769" end="3774" value="vingt">
    </span>
    <span id="593" class="word" start="3775" end="3780" value="mille">
    </span>
    <span id="594" class="word" start="3781" end="3787" value="livres">
    </span>
    <span id="595" class="word" start="3788" end="3795" value="eussent">
    </span>
    <span id="596" class="word" start="3796" end="3799" value="été">
    </span>
    <span id="597" class="word" start="3800" end="3802" value="en">
    </span>
    <span id="598" class="word" start="3803" end="3805" value="or">
    </span>
    <span id="599" class="word" start="3806" end="3808" value="et">
    </span>
    <span id="600" class="word" start="3809" end="3813" value="pesé">
    </span>
    <span id="601" class="word" start="3814" end="3830" value="considérablement">
    </span>
    <span id="602" class="word" start="3833" end="3835" value="Le">
    </span>
    <span id="603" class="word" start="3836" end="3842" value="maître">
    </span>
    <span id="604" class="word" start="3843" end="3845" value="et">
    </span>
    <span id="605" class="word" start="3846" end="3848" value="le">
    </span>
    <span id="606" class="word" start="3849" end="3859" value="domestique">
    </span>
    <span id="607" class="word" start="3860" end="3872" value="descendirent">
    </span>
    <span id="608" class="word" start="3873" end="3878" value="alors">
    </span>
    <span id="609" class="word" start="3880" end="3882" value="et">
    </span>
    <span id="610" class="word" start="3883" end="3885" value="la">
    </span>
    <span id="611" class="word" start="3886" end="3891" value="porte">
    </span>
    <span id="612" class="word" start="3892" end="3894" value="de">
    </span>
    <span id="613" class="word" start="3895" end="3897" value="la">
    </span>
    <span id="614" class="word" start="3898" end="3901" value="rue">
    </span>
    <span id="615" class="word" start="3902" end="3905" value="fut">
    </span>
    <span id="616" class="word" start="3906" end="3912" value="fermée">
    </span>
    <span id="617" class="word" start="3913" end="3914" value="à">
    </span>
    <span id="618" class="word" start="3915" end="3921" value="double">
    </span>
    <span id="619" class="word" start="3922" end="3926" value="tour">
    </span>
    <span id="620" class="word" start="3929" end="3932" value="Une">
    </span>
    <span id="621" class="word" start="3933" end="3940" value="station">
    </span>
    <span id="622" class="word" start="3941" end="3943" value="de">
    </span>
    <span id="623" class="word" start="3944" end="3952" value="voitures">
    </span>
    <span id="624" class="word" start="3953" end="3955" value="se">
    </span>
    <span id="625" class="word" start="3956" end="3964" value="trouvait">
    </span>
    <span id="626" class="word" start="3965" end="3966" value="à">
    </span>
    <span id="627" class="word" start="3967" end="3978" value="l'extrémité">
    </span>
    <span id="628" class="word" start="3979" end="3981" value="de">
    </span>
    <span id="629" class="word" start="3982" end="3993" value="Saville-row">
    </span>
    <span id="630" class="word" start="3995" end="4002" value="Phileas">
    </span>
    <span id="631" class="word" start="4003" end="4007" value="Fogg">
    </span>
    <span id="632" class="word" start="4008" end="4010" value="et">
    </span>
    <span id="633" class="word" start="4011" end="4014" value="son">
    </span>
    <span id="634" class="word" start="4015" end="4025" value="domestique">
    </span>
    <span id="635" class="word" start="4026" end="4035" value="montèrent">
    </span>
    <span id="636" class="word" start="4036" end="4040" value="dans">
    </span>
    <span id="637" class="word" start="4041" end="4043" value="un">
    </span>
    <span id="638" class="word" start="4044" end="4047" value="cab">
    </span>
    <span id="639" class="word" start="4049" end="4052" value="qui">
    </span>
    <span id="640" class="word" start="4053" end="4055" value="se">
    </span>
    <span id="641" class="word" start="4056" end="4063" value="dirigea">
    </span>
    <span id="642" class="word" start="4064" end="4074" value="rapidement">
    </span>
    <span id="643" class="word" start="4075" end="4079" value="vers">
    </span>
    <span id="644" class="word" start="4080" end="4082" value="la">
    </span>
    <span id="645" class="word" start="4083" end="4087" value="gare">
    </span>
    <span id="646" class="word" start="4088" end="4090" value="de">
    </span>
    <span id="647" class="word" start="4091" end="4104" value="Charing-Cross">
    </span>
    <span id="648" class="word" start="4106" end="4107" value="à">
    </span>
    <span id="649" class="word" start="4108" end="4116" value="laquelle">
    </span>
    <span id="650" class="word" start="4117" end="4124" value="aboutit">
    </span>
    <span id="651" class="word" start="4125" end="4127" value="un">
    </span>
    <span id="652" class="word" start="4128" end="4131" value="des">
    </span>
    <span id="653" class="word" start="4132" end="4146" value="embranchements">
    </span>
    <span id="654" class="word" start="4147" end="4149" value="du">
    </span>
    <span id="655" class="word" start="4150" end="4171" value="South-Eastern-railway">
    </span>
    <span id="656" class="word" start="4174" end="4176" value="En">
    </span>
    <span id="657" class="word" start="4177" end="4179" value="ce">
    </span>
    <span id="658" class="word" start="4180" end="4186" value="moment">
    </span>
    <span id="659" class="word" start="4188" end="4191" value="une">
    </span>
    <span id="660" class="word" start="4192" end="4198" value="pauvre">
    </span>
    <span id="661" class="word" start="4199" end="4208" value="mendiante">
    </span>
    <span id="662" class="word" start="4210" end="4216" value="tenant">
    </span>
    <span id="663" class="word" start="4217" end="4219" value="un">
    </span>
    <span id="664" class="word" start="4220" end="4226" value="enfant">
    </span>
    <span id="665" class="word" start="4227" end="4228" value="à">
    </span>
    <span id="666" class="word" start="4229" end="4231" value="la">
    </span>
    <span id="667" class="word" start="4232" end="4236" value="main">
    </span>
    <span id="668" class="word" start="4238" end="4243" value="pieds">
    </span>
    <span id="669" class="word" start="4244" end="4247" value="nus">
    </span>
    <span id="670" class="word" start="4248" end="4252" value="dans">
    </span>
    <span id="671" class="word" start="4253" end="4255" value="la">
    </span>
    <span id="672" class="word" start="4256" end="4260" value="boue">
    </span>
    <span id="673" class="word" start="4262" end="4269" value="coiffée">
    </span>
    <span id="674" class="word" start="4270" end="4274" value="d'un">
    </span>
    <span id="675" class="word" start="4275" end="4282" value="chapeau">
    </span>
    <span id="676" class="word" start="4283" end="4293" value="dépenaillé">
    </span>
    <span id="677" class="word" start="4294" end="4300" value="auquel">
    </span>
    <span id="678" class="word" start="4301" end="4308" value="pendait">
    </span>
    <span id="679" class="word" start="4309" end="4312" value="une">
    </span>
    <span id="680" class="word" start="4313" end="4318" value="plume">
    </span>
    <span id="681" class="word" start="4319" end="4329" value="lamentable">
    </span>
    <span id="682" class="word" start="4331" end="4333" value="un">
    </span>
    <span id="683" class="word" start="4334" end="4339" value="châle">
    </span>
    <span id="684" class="word" start="4340" end="4342" value="en">
    </span>
    <span id="685" class="word" start="4343" end="4349" value="loques">
    </span>
    <span id="686" class="word" start="4350" end="4353" value="sur">
    </span>
    <span id="687" class="word" start="4354" end="4357" value="ses">
    </span>
    <span id="688" class="word" start="4358" end="4366" value="haillons">
    </span>
    <span id="689" class="word" start="4368" end="4378" value="s'approcha">
    </span>
    <span id="690" class="word" start="4379" end="4381" value="de">
    </span>
    <span id="691" class="word" start="4382" end="4384" value="Mr">
    </span>
    <span id="692" class="word" start="4386" end="4390" value="Fogg">
    </span>
    <span id="693" class="word" start="4391" end="4393" value="et">
    </span>
    <span id="694" class="word" start="4394" end="4397" value="lui">
    </span>
    <span id="695" class="word" start="4398" end="4405" value="demanda">
    </span>
    <span id="696" class="word" start="4406" end="4414" value="l'aumône">
    </span>
    <span id="697" class="word" start="4417" end="4419" value="Mr">
    </span>
    <span id="698" class="word" start="4421" end="4425" value="Fogg">
    </span>
    <span id="699" class="word" start="4426" end="4430" value="tira">
    </span>
    <span id="700" class="word" start="4431" end="4433" value="de">
    </span>
    <span id="701" class="word" start="4434" end="4436" value="sa">
    </span>
    <span id="702" class="word" start="4437" end="4442" value="poche">
    </span>
    <span id="703" class="word" start="4443" end="4446" value="les">
    </span>
    <span id="704" class="word" start="4447" end="4452" value="vingt">
    </span>
    <span id="705" class="word" start="4453" end="4460" value="guinées">
    </span>
    <span id="706" class="word" start="4461" end="4466" value="qu'il">
    </span>
    <span id="707" class="word" start="4467" end="4473" value="venait">
    </span>
    <span id="708" class="word" start="4474" end="4476" value="de">
    </span>
    <span id="709" class="word" start="4477" end="4483" value="gagner">
    </span>
    <span id="710" class="word" start="4484" end="4486" value="au">
    </span>
    <span id="711" class="word" start="4487" end="4492" value="whist">
    </span>
    <span id="712" class="word" start="4494" end="4496" value="et">
    </span>
    <span id="713" class="word" start="4498" end="4501" value="les">
    </span>
    <span id="714" class="word" start="4502" end="4512" value="présentant">
    </span>
    <span id="715" class="word" start="4513" end="4514" value="à">
    </span>
    <span id="716" class="word" start="4515" end="4517" value="la">
    </span>
    <span id="717" class="word" start="4518" end="4527" value="mendiante">
    </span>
    <span id="718" class="word" start="4532" end="4537" value="Tenez">
    </span>
    <span id="719" class="word" start="4539" end="4541" value="ma">
    </span>
    <span id="720" class="word" start="4542" end="4547" value="brave">
    </span>
    <span id="721" class="word" start="4548" end="4553" value="femme">
    </span>
    <span id="722" class="word" start="4555" end="4561" value="dit-il">
    </span>
    <span id="723" class="word" start="4563" end="4565" value="je">
    </span>
    <span id="724" class="word" start="4566" end="4570" value="suis">
    </span>
    <span id="725" class="word" start="4571" end="4578" value="content">
    </span>
    <span id="726" class="word" start="4579" end="4581" value="de">
    </span>
    <span id="727" class="word" start="4582" end="4586" value="vous">
    </span>
    <span id="728" class="word" start="4587" end="4592" value="avoir">
    </span>
    <span id="729" class="word" start="4593" end="4603" value="rencontrée">
    </span>
    <span id="730" class="word" start="4606" end="4610" value="Puis">
    </span>
    <span id="731" class="word" start="4611" end="4613" value="il">
    </span>
    <span id="732" class="word" start="4614" end="4619" value="passa">
    </span>
    <span id="733" class="word" start="4622" end="4634" value="Passepartout">
    </span>
    <span id="734" class="word" start="4635" end="4638" value="eut">
    </span>
    <span id="735" class="word" start="4639" end="4644" value="comme">
    </span>
    <span id="736" class="word" start="4645" end="4648" value="une">
    </span>
    <span id="737" class="word" start="4649" end="4658" value="sensation">
    </span>
    <span id="738" class="word" start="4659" end="4669" value="d'humidité">
    </span>
    <span id="739" class="word" start="4670" end="4676" value="autour">
    </span>
    <span id="740" class="word" start="4677" end="4679" value="de">
    </span>
    <span id="741" class="word" start="4680" end="4682" value="la">
    </span>
    <span id="742" class="word" start="4683" end="4691" value="prunelle">
    </span>
    <span id="743" class="word" start="4693" end="4696" value="Son">
    </span>
    <span id="744" class="word" start="4697" end="4703" value="maître">
    </span>
    <span id="745" class="word" start="4704" end="4709" value="avait">
    </span>
    <span id="746" class="word" start="4710" end="4714" value="fait">
    </span>
    <span id="747" class="word" start="4715" end="4717" value="un">
    </span>
    <span id="748" class="word" start="4718" end="4721" value="pas">
    </span>
    <span id="749" class="word" start="4722" end="4726" value="dans">
    </span>
    <span id="750" class="word" start="4727" end="4730" value="son">
    </span>
    <span id="751" class="word" start="4731" end="4736" value="coeur">
    </span>
    <span id="752" class="word" start="4739" end="4741" value="Mr">
    </span>
    <span id="753" class="word" start="4743" end="4747" value="Fogg">
    </span>
    <span id="754" class="word" start="4748" end="4750" value="et">
    </span>
    <span id="755" class="word" start="4751" end="4754" value="lui">
    </span>
    <span id="756" class="word" start="4755" end="4764" value="entrèrent">
    </span>
    <span id="757" class="word" start="4765" end="4773" value="aussitôt">
    </span>
    <span id="758" class="word" start="4774" end="4778" value="dans">
    </span>
    <span id="759" class="word" start="4779" end="4781" value="la">
    </span>
    <span id="760" class="word" start="4782" end="4788" value="grande">
    </span>
    <span id="761" class="word" start="4789" end="4794" value="salle">
    </span>
    <span id="762" class="word" start="4795" end="4797" value="de">
    </span>
    <span id="763" class="word" start="4798" end="4800" value="la">
    </span>
    <span id="764" class="word" start="4801" end="4805" value="gare">
    </span>
    <span id="765" class="word" start="4807" end="4809" value="Là">
    </span>
    <span id="766" class="word" start="4811" end="4818" value="Phileas">
    </span>
    <span id="767" class="word" start="4819" end="4823" value="Fogg">
    </span>
    <span id="768" class="word" start="4824" end="4829" value="donna">
    </span>
    <span id="769" class="word" start="4830" end="4831" value="à">
    </span>
    <span id="770" class="word" start="4832" end="4844" value="Passepartout">
    </span>
    <span id="771" class="word" start="4845" end="4852" value="l'ordre">
    </span>
    <span id="772" class="word" start="4853" end="4855" value="de">
    </span>
    <span id="773" class="word" start="4856" end="4863" value="prendre">
    </span>
    <span id="774" class="word" start="4864" end="4868" value="deux">
    </span>
    <span id="775" class="word" start="4869" end="4876" value="billets">
    </span>
    <span id="776" class="word" start="4877" end="4879" value="de">
    </span>
    <span id="777" class="word" start="4880" end="4888" value="première">
    </span>
    <span id="778" class="word" start="4889" end="4895" value="classe">
    </span>
    <span id="779" class="word" start="4896" end="4900" value="pour">
    </span>
    <span id="780" class="word" start="4901" end="4906" value="Paris">
    </span>
    <span id="781" class="word" start="4908" end="4912" value="Puis">
    </span>
    <span id="782" class="word" start="4914" end="4916" value="se">
    </span>
    <span id="783" class="word" start="4917" end="4927" value="retournant">
    </span>
    <span id="784" class="word" start="4929" end="4931" value="il">
    </span>
    <span id="785" class="word" start="4932" end="4939" value="aperçut">
    </span>
    <span id="786" class="word" start="4940" end="4943" value="ses">
    </span>
    <span id="787" class="word" start="4944" end="4948" value="cinq">
    </span>
    <span id="788" class="word" start="4949" end="4958" value="collègues">
    </span>
    <span id="789" class="word" start="4959" end="4961" value="du">
    </span>
    <span id="790" class="word" start="4962" end="4973" value="Reform-Club">
    </span>
    <span id="791" class="word" start="4978" end="4987" value="Messieurs">
    </span>
    <span id="792" class="word" start="4989" end="4991" value="je">
    </span>
    <span id="793" class="word" start="4992" end="4996" value="pars">
    </span>
    <span id="794" class="word" start="4998" end="5004" value="dit-il">
    </span>
    <span id="795" class="word" start="5006" end="5008" value="et">
    </span>
    <span id="796" class="word" start="5009" end="5012" value="les">
    </span>
    <span id="797" class="word" start="5013" end="5019" value="divers">
    </span>
    <span id="798" class="word" start="5020" end="5025" value="visas">
    </span>
    <span id="799" class="word" start="5026" end="5033" value="apposés">
    </span>
    <span id="800" class="word" start="5034" end="5037" value="sur">
    </span>
    <span id="801" class="word" start="5038" end="5040" value="un">
    </span>
    <span id="802" class="word" start="5041" end="5050" value="passeport">
    </span>
    <span id="803" class="word" start="5051" end="5054" value="que">
    </span>
    <span id="804" class="word" start="5055" end="5064" value="j'emporte">
    </span>
    <span id="805" class="word" start="5065" end="5066" value="à">
    </span>
    <span id="806" class="word" start="5067" end="5070" value="cet">
    </span>
    <span id="807" class="word" start="5071" end="5076" value="effet">
    </span>
    <span id="808" class="word" start="5077" end="5081" value="vous">
    </span>
    <span id="809" class="word" start="5082" end="5093" value="permettront">
    </span>
    <span id="810" class="word" start="5095" end="5097" value="au">
    </span>
    <span id="811" class="word" start="5098" end="5104" value="retour">
    </span>
    <span id="812" class="word" start="5106" end="5108" value="de">
    </span>
    <span id="813" class="word" start="5109" end="5118" value="contrôler">
    </span>
    <span id="814" class="word" start="5119" end="5122" value="mon">
    </span>
    <span id="815" class="word" start="5123" end="5133" value="itinéraire">
    </span>
    <span id="816" class="word" start="5139" end="5141" value="Oh">
    </span>
    <span id="817" class="word" start="5144" end="5152" value="monsieur">
    </span>
    <span id="818" class="word" start="5153" end="5157" value="Fogg">
    </span>
    <span id="819" class="word" start="5159" end="5167" value="répondit">
    </span>
    <span id="820" class="word" start="5168" end="5176" value="poliment">
    </span>
    <span id="821" class="word" start="5177" end="5185" value="Gauthier">
    </span>
    <span id="822" class="word" start="5186" end="5191" value="Ralph">
    </span>
    <span id="823" class="word" start="5193" end="5198" value="c'est">
    </span>
    <span id="824" class="word" start="5199" end="5206" value="inutile">
    </span>
    <span id="825" class="word" start="5208" end="5212" value="Nous">
    </span>
    <span id="826" class="word" start="5213" end="5217" value="nous">
    </span>
    <span id="827" class="word" start="5218" end="5220" value="en">
    </span>
    <span id="828" class="word" start="5221" end="5233" value="rapporterons">
    </span>
    <span id="829" class="word" start="5234" end="5235" value="à">
    </span>
    <span id="830" class="word" start="5236" end="5241" value="votre">
    </span>
    <span id="831" class="word" start="5242" end="5249" value="honneur">
    </span>
    <span id="832" class="word" start="5250" end="5252" value="de">
    </span>
    <span id="833" class="word" start="5253" end="5262" value="gentleman">
    </span>
    <span id="834" class="word" start="5268" end="5272" value="Cela">
    </span>
    <span id="835" class="word" start="5273" end="5277" value="vaut">
    </span>
    <span id="836" class="word" start="5278" end="5283" value="mieux">
    </span>
    <span id="837" class="word" start="5284" end="5289" value="ainsi">
    </span>
    <span id="838" class="word" start="5291" end="5294" value="dit">
    </span>
    <span id="839" class="word" start="5295" end="5297" value="Mr">
    </span>
    <span id="840" class="word" start="5299" end="5303" value="Fogg">
    </span>
    <span id="841" class="word" start="5309" end="5313" value="Vous">
    </span>
    <span id="842" class="word" start="5314" end="5323" value="n'oubliez">
    </span>
    <span id="843" class="word" start="5324" end="5327" value="pas">
    </span>
    <span id="844" class="word" start="5328" end="5331" value="que">
    </span>
    <span id="845" class="word" start="5332" end="5336" value="vous">
    </span>
    <span id="846" class="word" start="5337" end="5342" value="devez">
    </span>
    <span id="847" class="word" start="5343" end="5347" value="être">
    </span>
    <span id="848" class="word" start="5348" end="5354" value="revenu">
    </span>
    <span id="849" class="word" start="5360" end="5363" value="fit">
    </span>
    <span id="850" class="word" start="5364" end="5372" value="observer">
    </span>
    <span id="851" class="word" start="5373" end="5379" value="Andrew">
    </span>
    <span id="852" class="word" start="5380" end="5386" value="Stuart">
    </span>
    <span id="853" class="word" start="5392" end="5396" value="Dans">
    </span>
    <span id="854" class="word" start="5397" end="5410" value="quatre-vingts">
    </span>
    <span id="855" class="word" start="5411" end="5416" value="jours">
    </span>
    <span id="856" class="word" start="5418" end="5426" value="répondit">
    </span>
    <span id="857" class="word" start="5427" end="5429" value="Mr">
    </span>
    <span id="858" class="word" start="5431" end="5435" value="Fogg">
    </span>
    <span id="859" class="word" start="5437" end="5439" value="le">
    </span>
    <span id="860" class="word" start="5440" end="5446" value="samedi">
    </span>
    <span id="861" class="word" start="5447" end="5449" value="21">
    </span>
    <span id="862" class="word" start="5450" end="5458" value="décembre">
    </span>
    <span id="863" class="word" start="5459" end="5463" value="1872">
    </span>
    <span id="864" class="word" start="5465" end="5466" value="à">
    </span>
    <span id="865" class="word" start="5467" end="5471" value="huit">
    </span>
    <span id="866" class="word" start="5472" end="5478" value="heures">
    </span>
    <span id="867" class="word" start="5479" end="5492" value="quarante-cinq">
    </span>
    <span id="868" class="word" start="5493" end="5500" value="minutes">
    </span>
    <span id="869" class="word" start="5501" end="5503" value="du">
    </span>
    <span id="870" class="word" start="5504" end="5508" value="soir">
    </span>
    <span id="871" class="word" start="5510" end="5512" value="Au">
    </span>
    <span id="872" class="word" start="5513" end="5519" value="revoir">
    </span>
    <span id="873" class="word" start="5521" end="5530" value="messieurs">
    </span>
    <span id="874" class="word" start="5533" end="5534" value="A">
    </span>
    <span id="875" class="word" start="5535" end="5539" value="huit">
    </span>
    <span id="876" class="word" start="5540" end="5546" value="heures">
    </span>
    <span id="877" class="word" start="5547" end="5555" value="quarante">
    </span>
    <span id="878" class="word" start="5557" end="5564" value="Phileas">
    </span>
    <span id="879" class="word" start="5565" end="5569" value="Fogg">
    </span>
    <span id="880" class="word" start="5570" end="5572" value="et">
    </span>
    <span id="881" class="word" start="5573" end="5576" value="son">
    </span>
    <span id="882" class="word" start="5577" end="5587" value="domestique">
    </span>
    <span id="883" class="word" start="5588" end="5595" value="prirent">
    </span>
    <span id="884" class="word" start="5596" end="5601" value="place">
    </span>
    <span id="885" class="word" start="5602" end="5606" value="dans">
    </span>
    <span id="886" class="word" start="5607" end="5609" value="le">
    </span>
    <span id="887" class="word" start="5610" end="5614" value="même">
    </span>
    <span id="888" class="word" start="5615" end="5627" value="compartiment">
    </span>
    <span id="889" class="word" start="5629" end="5630" value="A">
    </span>
    <span id="890" class="word" start="5631" end="5635" value="huit">
    </span>
    <span id="891" class="word" start="5636" end="5642" value="heures">
    </span>
    <span id="892" class="word" start="5643" end="5656" value="quarante-cinq">
    </span>
    <span id="893" class="word" start="5658" end="5660" value="un">
    </span>
    <span id="894" class="word" start="5661" end="5665" value="coup">
    </span>
    <span id="895" class="word" start="5666" end="5668" value="de">
    </span>
    <span id="896" class="word" start="5669" end="5676" value="sifflet">
    </span>
    <span id="897" class="word" start="5677" end="5685" value="retentit">
    </span>
    <span id="898" class="word" start="5687" end="5689" value="et">
    </span>
    <span id="899" class="word" start="5690" end="5692" value="le">
    </span>
    <span id="900" class="word" start="5693" end="5698" value="train">
    </span>
    <span id="901" class="word" start="5699" end="5701" value="se">
    </span>
    <span id="902" class="word" start="5702" end="5705" value="mit">
    </span>
    <span id="903" class="word" start="5706" end="5708" value="en">
    </span>
    <span id="904" class="word" start="5709" end="5715" value="marche">
    </span>
    <span id="905" class="word" start="5718" end="5720" value="La">
    </span>
    <span id="906" class="word" start="5721" end="5725" value="nuit">
    </span>
    <span id="907" class="word" start="5726" end="5731" value="était">
    </span>
    <span id="908" class="word" start="5732" end="5737" value="noire">
    </span>
    <span id="909" class="word" start="5739" end="5741" value="Il">
    </span>
    <span id="910" class="word" start="5742" end="5749" value="tombait">
    </span>
    <span id="911" class="word" start="5750" end="5753" value="une">
    </span>
    <span id="912" class="word" start="5754" end="5759" value="pluie">
    </span>
    <span id="913" class="word" start="5760" end="5764" value="fine">
    </span>
    <span id="914" class="word" start="5766" end="5773" value="Phileas">
    </span>
    <span id="915" class="word" start="5774" end="5778" value="Fogg">
    </span>
    <span id="916" class="word" start="5780" end="5786" value="accoté">
    </span>
    <span id="917" class="word" start="5787" end="5791" value="dans">
    </span>
    <span id="918" class="word" start="5792" end="5795" value="son">
    </span>
    <span id="919" class="word" start="5796" end="5800" value="coin">
    </span>
    <span id="920" class="word" start="5802" end="5804" value="ne">
    </span>
    <span id="921" class="word" start="5805" end="5812" value="parlait">
    </span>
    <span id="922" class="word" start="5813" end="5816" value="pas">
    </span>
    <span id="923" class="word" start="5818" end="5830" value="Passepartout">
    </span>
    <span id="924" class="word" start="5832" end="5838" value="encore">
    </span>
    <span id="925" class="word" start="5839" end="5848" value="abasourdi">
    </span>
    <span id="926" class="word" start="5850" end="5858" value="pressait">
    </span>
    <span id="927" class="word" start="5859" end="5872" value="machinalement">
    </span>
    <span id="928" class="word" start="5873" end="5879" value="contre">
    </span>
    <span id="929" class="word" start="5880" end="5883" value="lui">
    </span>
    <span id="930" class="word" start="5884" end="5886" value="le">
    </span>
    <span id="931" class="word" start="5887" end="5890" value="sac">
    </span>
    <span id="932" class="word" start="5891" end="5894" value="aux">
    </span>
    <span id="933" class="word" start="5895" end="5905" value="bank-notes">
    </span>
    <span id="934" class="word" start="5908" end="5912" value="Mais">
    </span>
    <span id="935" class="word" start="5913" end="5915" value="le">
    </span>
    <span id="936" class="word" start="5916" end="5921" value="train">
    </span>
    <span id="937" class="word" start="5922" end="5929" value="n'avait">
    </span>
    <span id="938" class="word" start="5930" end="5933" value="pas">
    </span>
    <span id="939" class="word" start="5934" end="5941" value="dépassé">
    </span>
    <span id="940" class="word" start="5942" end="5950" value="Sydenham">
    </span>
    <span id="941" class="word" start="5952" end="5955" value="que">
    </span>
    <span id="942" class="word" start="5956" end="5968" value="Passepartout">
    </span>
    <span id="943" class="word" start="5969" end="5977" value="poussait">
    </span>
    <span id="944" class="word" start="5978" end="5980" value="un">
    </span>
    <span id="945" class="word" start="5981" end="5990" value="véritable">
    </span>
    <span id="946" class="word" start="5991" end="5994" value="cri">
    </span>
    <span id="947" class="word" start="5995" end="5997" value="de">
    </span>
    <span id="948" class="word" start="5998" end="6007" value="désespoir">
    </span>
    <span id="949" class="word" start="6012" end="6024" value="Qu'avez-vous">
    </span>
    <span id="950" class="word" start="6027" end="6034" value="demanda">
    </span>
    <span id="951" class="word" start="6035" end="6037" value="Mr">
    </span>
    <span id="952" class="word" start="6039" end="6043" value="Fogg">
    </span>
    <span id="953" class="word" start="6049" end="6051" value="Il">
    </span>
    <span id="954" class="word" start="6052" end="6053" value="y">
    </span>
    <span id="955" class="word" start="6054" end="6055" value="a">
    </span>
    <span id="956" class="word" start="6059" end="6062" value="que">
    </span>
    <span id="957" class="word" start="6064" end="6068" value="dans">
    </span>
    <span id="958" class="word" start="6069" end="6071" value="ma">
    </span>
    <span id="959" class="word" start="6072" end="6085" value="précipitation">
    </span>
    <span id="960" class="word" start="6087" end="6090" value="mon">
    </span>
    <span id="961" class="word" start="6091" end="6098" value="trouble">
    </span>
    <span id="962" class="word" start="6100" end="6104" value="j'ai">
    </span>
    <span id="963" class="word" start="6105" end="6111" value="oublié">
    </span>
    <span id="964" class="word" start="6117" end="6121" value="Quoi">
    </span>
    <span id="965" class="word" start="6127" end="6137" value="D'éteindre">
    </span>
    <span id="966" class="word" start="6138" end="6140" value="le">
    </span>
    <span id="967" class="word" start="6141" end="6144" value="bec">
    </span>
    <span id="968" class="word" start="6145" end="6147" value="de">
    </span>
    <span id="969" class="word" start="6148" end="6151" value="gaz">
    </span>
    <span id="970" class="word" start="6152" end="6154" value="de">
    </span>
    <span id="971" class="word" start="6155" end="6157" value="ma">
    </span>
    <span id="972" class="word" start="6158" end="6165" value="chambre">
    </span>
    <span id="973" class="word" start="6171" end="6173" value="Eh">
    </span>
    <span id="974" class="word" start="6174" end="6178" value="bien">
    </span>
    <span id="975" class="word" start="6180" end="6183" value="mon">
    </span>
    <span id="976" class="word" start="6184" end="6190" value="garçon">
    </span>
    <span id="977" class="word" start="6192" end="6200" value="répondit">
    </span>
    <span id="978" class="word" start="6201" end="6211" value="froidement">
    </span>
    <span id="979" class="word" start="6212" end="6214" value="Mr">
    </span>
    <span id="980" class="word" start="6216" end="6220" value="Fogg">
    </span>
    <span id="981" class="word" start="6222" end="6224" value="il">
    </span>
    <span id="982" class="word" start="6225" end="6230" value="brûle">
    </span>
    <span id="983" class="word" start="6231" end="6232" value="à">
    </span>
    <span id="984" class="word" start="6233" end="6238" value="votre">
    </span>
    <span id="985" class="word" start="6239" end="6245" value="compte">
    </span>
</span>
